/*

	QLogic customization :

*/

/* Desactivation des styles des puces */

#header ul li,
#menu ul li,
#footer ul li,
#header ol ul li,
#menu ol ul li,
#footer ol ul li {
	list-style:none !important;
}

/* Fix for right area DD */
.dd-zone,
.cadre_onglet,
.blocLeft {
	min-height:100px; 
	height:auto;
}
/* for Internet Explorer */
/*\*/
* html .dd-zone,
* html .cadre_onglet,
* html .blocLeft, {
	height: 100px;
}
/**/

.blocLeft-wrapper img{margin-bottom:17px;}
*+html .blocLeft-wrapper img{margin-bottom:15px}/* For IE 7*/
*html .blocLeft-wrapper img{margin-bottom:15px}/* For IE 6*/
/**/
.blocLeft-wrapper .txt1{ position:absolute; top:51px; color:#ff7575; right:42px}
.blocLeft-wrapper .link1 a{position:absolute; top:70px; color:#ffffff;right:10px; font-size:10px}
/**/
.blocLeft-wrapper .txt2{ position:absolute; top:148px; color:#89db47;right:6px;width:237px}
.blocLeft-wrapper .link2 a{position:absolute; top:173px; color:#ffffff;right:18px; width:53px font-size:10px}
/**/
.blocLeft-wrapper .txt3{ position:absolute; top:248px; color:#81eaff; right:2px;width:241px}
.blocLeft-wrapper .link3 a{position:absolute; top:277px; color:#ffffff;right:10px; font-size:10px}

.portlet-borderless-bar 
{
	position:relative;
	padding:2px;
	background:#EEE;
	border:#DDD 1px solid;
	margin-bottom:6px;
}

.portlet-borderless-bar .portlet-title-default
{
	display:block;
	line-height:2em;
	font-weight:bold;
	margin-bottom:2px;
	padding:0 4px;
	background:#3C3C3C;
	color:#C0CBC8;
}

.portlet-borderless-bar .portlet-actions
{
	line-height:2em;
	text-align:right;
	display:block;
}

.portlet-borderless-bar .portlet-actions span
{
	
}

.portlet-borderless-bar .portlet-actions span a,
.portlet-borderless-bar .portlet-actions span a:visited
{
	padding: 1px 2px 2px 2px;
	color:#fff;
}

.portlet-borderless-bar .portlet-actions span a,
.portlet-borderless-bar .portlet-actions span a:visited
{
	background:#0C72BD;
}

.portlet-borderless-bar .portlet-actions span.portlet-close a,
.portlet-borderless-bar .portlet-actions span.portlet-close a:visited
{
	background:#ff3300;
}

#global #content .blocLeft .icon-actions img {
	margin-bottom:0 !important;
}

.portlet-journal-content .icons-container
{
	margin-top:0 !important;
	padding:2px;
	background:#EEE;
	border:#DDD 1px solid;
}

/* Red�finition du style afin de permettre d'avoir le m�me rendering au niveau de FCK Editor */
.transBas-i-wrapper ul{list-style:none; margin:0; padding:0}
.transBas-i-wrapper li{list-style:none !important;float:left}
.transBas-i-wrapper li.img1{ margin:0 0 0 16px; float:left}
.transBas-i-wrapper li.img2{ margin:0 0 0 16px; float:left}

ul.tabNav li{list-style:none !important;}

/* NB: Pour le bon fonctionnement des layout */



/* Layout suppl�mentaires du lot 2 */

.adii-layout-large-content-column {
	float:left;
	width:650px
}

.adii-layout-large-side-column {
	float:left;
	margin:0 0 0 14px;
	width:317px;
}

.adii-layout-tiny-content-column {
	float:left;
	width:754px;
}

.adii-layout-tiny-side-column {
	float:left;
	margin:0 0 0 14px;
	width:213px;
}

/* Petit hack pour g�rer le clear:both sans code HTML suppl�mentaire */
.clear-both:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear-both { display:inline-block; }
/* Hides from IE-mac \*/
* html .clear-both { height: 1%; }
.clear-both { display:block; }
/* End hide from IE-mac */

#p_p_id_77_ {
	display:none;
	/* Ceci force la portlet de recherche en tout d�but de document � rester cach�e */
}

#adii-search-button {
	cursor:pointer;
}

#global .service-enligne_fr{
  float:left; width:238px; 
  height:28px;
  background:url(../images/menu/fr/b-s-enligne.gif) no-repeat;
  margin-left:5px; 
  padding-left:100px; 
  padding-top:5px;
  }

#global .service-enligne_en{
  float:left; width:238px; 
  height:28px;
  background:url(../images/menu/en/b-s-enligne.gif) no-repeat;
  margin-left:5px; 
  padding-left:100px; 
  padding-top:5px;
  }

#global .service-enligne_fr .e-badr,
#global .service-enligne_en .e-badr
{width:230px; height:22px; background:#6091bb; border:0px; color:#FFFFFF; margin-top:7px; margin-right:75px;}

.service-enligne_fr .jNiceSelectWrapper .jNiceSelectText,
.service-enligne_en .jNiceSelectWrapper .jNiceSelectText {
	height: 14px;
	/*line-height: 15px;*/
	padding:4px 0px 4px 6px;
	/*border: 1px solid #CCCCCC;*/
	border-right: none;
	background-color: #FFF;
	overflow:hidden;float:none;position:absolute;/*z-index:100;*/
	background: url(../images/elements/select_service_left.gif) no-repeat left;
	width:222px;
	color:#fff;
}

.service-enligne_fr .jNiceSelectWrapper .jNiceSelectOpen,
.service-enligne_en .jNiceSelectWrapper .jNiceSelectOpen {
	width: 23px;
	height: 22px;
	background: url(../images/elements/select_service_right.gif) no-repeat center center;
}

.service-enligne_fr .jNiceSelectWrapper ul,
.service-enligne_en .jNiceSelectWrapper ul{width:230px; top:22px; background:#748DAC; color:#fff; height:auto;}

.service-enligne_fr .jNiceSelectWrapper ul a,
.service-enligne_en .jNiceSelectWrapper ul a{background:#748DAC; color:#fff;}

.service-enligne_fr .jNiceSelectWrapper ul a:hover,
.service-enligne_en .jNiceSelectWrapper ul a:hover {background:#C1DBFC; color:#142A45;}

.service-enligne_fr .jNiceSelectWrapper ul a.selected,
.service-enligne_en .jNiceSelectWrapper ul a.selected {background:#C1DBFC; color:#142A45;}

.service-enligne_fr .jNiceSelectWrapper ul li,
.service-enligne_en .jNiceSelectWrapper ul li{background:#FFFFFF; padding-left:0px;}
